<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 08/23/2010 *
 * ===================                          Last change: 08/23/2010 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : mydata_de.php                                    *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2013 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'MEMBER_PROFILE_LAST_CHANGE' => "Letzte &Auml;nderung",
	'MEMBER_PROFILE_UPDATED' => "Ihre Profildaten wurden aktualisiert.",
	'MEMBER_EMAIL_IS_ALREADY_REGISTERED' => "Die Email-Adresse wird bereits von einem anderen Account verwendet.",
	'MEMBER_ENTER_PASSWORD_1' => "Passwort eingeben:",
	'MEMBER_ENTER_PASSWORD_2' => "Wiederholung eingeben:",
	'MEMBER_EDIT_PROFILE_SUBMIT' => "Profildaten &auml;ndern",
	'PRE_UPDATE_USER_DATA_FAILED' => "&Uuml;berpr&uuml;fung Ihrer Mitgliedsdaten vor Aktualisierung fehlgeschlagen. Bitte setzen Sie sich mit uns in Verbindung.",
	'MEMBER_MYDATA_NOTICE' => "Geben Sie nur bei <strong>Passwort</strong> Ihr aktuelles Passwort ein, wenn Sie nur Daten &auml;ndern wollen. Geben Sie bei <strong>Passwortbest&auml;tigung</strong> das neue Passwort erneut ein, wenn Sie Ihr aktuelles Passwort &auml;ndern wollen.",
	'MEMBER_UPDATE_WRONG_PASSWORD' => "Bitte geben Sie Ihr aktuelles Passwort zum &Auml;ndern Ihrer Einstellungen ein. Wir haben dies zur Sicherheit unserer Mitglieder eingebaut.",
	'MEMBER_UPDATE_FAILED' => "Bei der Aktualisierung Ihres Kontos ist ein Fehler entstanden. Es wurden keine Daten aktualisiert.",
	'MEMBER_HAVE_CHANGED_DATA' => "Sie haben heute Ihr Mitgliedsprofil ge&auml;ndert.",
	'MEMBER_YOUR_NEW_DATA' => "Hier sind Ihre neuen Profildaten",
	'MEMBER_PLEASE_NOTIFY_ABUSE_MYDATA' => "Sollten Sie diese &Auml;nderungen nicht durchgef&uuml;hrt haben, benachrichten Sie uns bitte! ({?WEBMASTER?})",
	'MEMBER_UNKNOWN_MODE' => "Unbekannter Modus %s erkannt",
	'MEMBER_CHANGED_EMAIL' => "Sie haben Ihre Email-Adresse ge&auml;ndert! Alte Adresse war",
	'MEMBER_CHANGED_PASSWORD' => "Sie haben Ihr Passwort ge&auml;ndert.",
	'MEMBER_CHANGED_DATA_SUBJECT' => "&Auml;nderung Ihrer Profildaten",
	'MEMBER_MYDATA_MAIL_SENT' => "Es ist eine Email zu Ihnen unterwegs.",
	'ADMIN_CHANGED_DATA_SUBJECT' => "Profildaten ge&auml;ndert",
	'ADMIN_MEMBER_CHANGED_PROFILE' => "Eines Ihrer Mitglieder hat seine Profildaten ge&auml;ndert.",
));

// [EOF]
?>
