<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 03/05/2005 *
 * ===================                          Last change: 03/05/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : mediadata_de.php                                 *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2013 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'MEDIA_DATA_GENERAL' => "Allgemeine Mediendaten",
	'MEDIA_DATA_POINTS' => "{?POINTS?} im System",
	'MEDIA_DATA_MISC' => "Verschiedene Mediendaten",
	'MEDIA_DATA_REFBANNER' => "Daten zu unsere Referral-Bannern",
	'MEDIA_DATA_MAIL' => "Mailstatistik",

	'MEDIA_DOUBLER_HEADER' => "Statistiken - {?POINTS?}-Verdoppler",
	'MEDIA_DOUBLER_COUNT' => "Anzahl Auszahlungen",
	'MEDIA_DOUBLER_CPOINTS' => "Ausgezahlte {?POINTS?}",
	'MEDIA_DOUBLER_WAITING' => "In Warteschleife befindlich",
	'MEDIA_DOUBLER_WPOINTS' => "Wartende {?POINTS?}",

	'MEDIA_TRANSFER_HEADER' => "Statistiken - {?POINTS?}-Transfer",
	'MEDIA_TRANSFER_IN_COUNT' => "Anzahl eingehende Transfers",
	'MEDIA_TRANSFER_IN_POINTS' => "Eingehende {?POINTS?}",
	'MEDIA_TRANSFER_OUT_COUNT' => "Anzahl ausgehende Transfers",
	'MEDIA_TRANSFER_OUT_POINTS' => "Ausgehende {?POINTS?}",

	'TOTAL_REFERRAL_BANNER' => "Anzahl Referral-Banner",
	'TOTAL_REFERRAL_CLICKS' => "Klicks auf die Banner",
	'TOTAL_REFERRAL_VIEWS' => "Einblendungen der Banner",
	'TOTAL_REFCLICKS' => "Referral-Klicks",
	'MEDIA_BEG_CLICKS' => "Klicks auf Bettellinks",
	'MEDIA_HOLIDAY_COUNT' => "Auf Urlaub gestellte Accounts",
	'CONTINUE_MEMBER_STATS' => "Weiter zur Mitglieder-Statistik",

	'MEDIA_DATA_SCRIPT' => "Daten zur verwendeten Software",
	'ENGINE_SOFTWARE' => "Verwendete Engine",
	'ENGINE_VERSION' => "Installierte Version",
	'ENGINE_REVISION' => "Installierte Revision",
	'ENGINE_REVISION_CREATED' => "Revision erstellt",

// Admin area
	'ADMIN_CONFIG_MEDIADATA_TITLE' => "Einstellungen zu den Mediendaten",
	'ADMIN_CONFIG_MEDIADATA_MT_START' => "Startdatum Ihres {?mt_word2?}",
	'ADMIN_CONFIG_MEDIADATA_MT_START_NOTICE' => "Bitte beachten Sie, dass das Startdatum Ihres {?mt_word2?} nicht in der Zukunft liegen darf.",
	'ADMIN_CONFIG_MEDIADATA_MT_STAGE' => "Anzahl zu vorausberechnende Mitgliederanzahl",
	'ADMIN_CONFIG_MEDIADATA_MT_STAGE_NOTICE' => "Geben Sie hier an, wie viele Mitglieder Ihr {?mt_word?} erreichen soll. Es wird dann vom Script gesch&auml;tzt, an welchem Tag dies sein wird.",

// New guest data
	'MEDIA_DATA_MEMBERS' => "Mitglieder-Statistik",
	'USERS_CONFIRMED' => "Best&auml;tigte Accounts",
	'USERS_UNCONFIRMED' => "Auf Freischaltung wartend",
	'USERS_LOCKED' => "Gesperrte Accounts",
	'USER_MT_START' => "Start dieses {?mt_word2?}",
	'USER_MT_PROJECTED' => "Voraussichtlich: Am <span class=\"data\">%s</span> werden wir <strong>{?mt_stage?}</strong> Mitglieder erreicht haben.",
	'USER_PROJECTION_UNKNOWN' => "<span class=\"bad\">unbekanntes Datum</span>",
));

// [EOF]
?>
